body {
  font-family: Arial, sans-serif;
  background: #f0f2f5;
  margin: 0;
  padding: 0;
}

header {
  background-color: #222;
  color: #fff;
  padding: 1.5rem;
  text-align: center;
}

.container {
  padding: 2rem;
}

/* Categorías */
.categoria {
  margin: 3rem 0;
}

.categoria h2 {
  font-size: 1.2rem;
  text-decoration: underline;
  text-align: center;
  margin-bottom: 1.5rem;
  padding-left: 12px;
  border-left: 6px solid #0066cc;
  color: #333;
  font-weight: bold;
}

.grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  gap: 2rem;
}

.card {
  background: #fff;
  border-radius: 10px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
  overflow: hidden;
  text-align: center;
}

.card img {
  width: 50%;
  max-height: 160px;
  object-fit: cover;
  border-bottom: 1px solid #ccc;
}

.card h3 {
  margin: 1rem 0 0.5rem;
}

.card a {
  display: inline-block;
  margin: 1rem;
  padding: 0.6rem 1.2rem;
  background: #0066cc;
  color: white;
  text-decoration: none;
  border-radius: 5px;
}

.card a:hover {
  background: #004c99;
}

.cta-btn {
  display: inline-flex;
  text-align: center;
  justify-content: center;
  gap: 8px;
  background: #ffea08;
  color: #000000;
  padding: 0.6rem 1.2rem;
  border-radius: 25px;
  font-size: 1rem;
  font-weight: bold;
  text-decoration: none;
  transition: all 0.3s ease;
}

.cta-btn:hover {
  background: #25D366; 
  color: #fff;
}
